.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302292,0.302200,0.000000,0,0);}
.mb{transform:matrix(0.213752,-0.213752,0.213688,0.213688,0,0);-ms-transform:matrix(0.213752,-0.213752,0.213688,0.213688,0,0);-webkit-transform:matrix(0.213752,-0.213752,0.213688,0.213688,0,0);}
.m1{transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301795,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.301947,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301947,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301947,0.000000,0.000000,0.302200,0,0);}
.md{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302095,0.000000,0.000000,0.302200,0,0);}
.mc{transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302123,0.000000,0.000000,0.302200,0,0);}
.me{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302152,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302161,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302191,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302194,0.000000,0.000000,0.302200,0,0);}
.m9{transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302292,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302303,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302358,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302358,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302358,0.000000,0.000000,0.302200,0,0);}
.mf{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:127.869827px;}
._0{width:190.825567px;}
._1{width:238.425597px;}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.913200px;}
.fs2{font-size:52.913649px;}
.fs4{font-size:104.000000px;}
.y11{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y2{bottom:57.605798px;}
.y1{bottom:58.636301px;}
.yc{bottom:157.230623px;}
.yd{bottom:173.152715px;}
.yf{bottom:206.247040px;}
.y9{bottom:225.718294px;}
.ya{bottom:257.411014px;}
.ye{bottom:272.037028px;}
.yb{bottom:289.199229px;}
.y10{bottom:291.333006px;}
.y8{bottom:359.117274px;}
.y4{bottom:371.219553px;}
.y3{bottom:395.744322px;}
.y5{bottom:504.993383px;}
.y6{bottom:534.646130px;}
.y7{bottom:587.709494px;}
.y13{bottom:631.471251px;}
.y12{bottom:631.974112px;}
.h5{height:25.956000px;}
.h2{height:28.840000px;}
.h3{height:38.961477px;}
.h4{height:38.961808px;}
.h6{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x11{left:44.745721px;}
.x9{left:57.050353px;}
.x19{left:59.004018px;}
.x12{left:63.758356px;}
.x8{left:111.808819px;}
.x10{left:179.624517px;}
.x1a{left:193.708021px;}
.xf{left:201.588319px;}
.x7{left:426.814993px;}
.x18{left:498.939947px;}
.x13{left:502.063249px;}
.x6{left:514.428804px;}
.x14{left:517.985461px;}
.xb{left:539.385116px;}
.x15{left:552.271181px;}
.x5{left:579.933153px;}
.x16{left:607.848852px;}
.x17{left:627.421040px;}
.x4{left:638.875160px;}
.xc{left:653.883639px;}
.xa{left:697.075929px;}
.x3{left:725.364665px;}
.xd{left:751.973649px;}
.x2{left:805.254234px;}
.xe{left:815.203154px;}
.x1{left:862.854109px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:141.043095pt;}
._0{width:210.484593pt;}
._1{width:262.988422pt;}
.fs3{font-size:39.708753pt;}
.fs0{font-size:44.120837pt;}
.fs1{font-size:58.364367pt;}
.fs2{font-size:58.364862pt;}
.fs4{font-size:114.714176pt;}
.y11{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y2{bottom:63.540400pt;}
.y1{bottom:64.677067pt;}
.yc{bottom:173.428667pt;}
.yd{bottom:190.991067pt;}
.yf{bottom:227.494800pt;}
.y9{bottom:248.972000pt;}
.ya{bottom:283.929733pt;}
.ye{bottom:300.062533pt;}
.yb{bottom:318.992800pt;}
.y10{bottom:321.346400pt;}
.y8{bottom:396.113867pt;}
.y4{bottom:409.462933pt;}
.y3{bottom:436.514267pt;}
.y5{bottom:557.018267pt;}
.y6{bottom:589.725867pt;}
.y7{bottom:648.255867pt;}
.y13{bottom:696.526000pt;}
.y12{bottom:697.080667pt;}
.h5{height:28.630011pt;}
.h2{height:31.811123pt;}
.h3{height:42.975325pt;}
.h4{height:42.975689pt;}
.h6{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x11{left:49.355467pt;}
.x9{left:62.927733pt;}
.x19{left:65.082667pt;}
.x12{left:70.326800pt;}
.x8{left:123.327467pt;}
.x10{left:198.129600pt;}
.x1a{left:213.664000pt;}
.xf{left:222.356133pt;}
.x7{left:470.785867pt;}
.x18{left:550.341200pt;}
.x13{left:553.786267pt;}
.x6{left:567.425733pt;}
.x14{left:571.348800pt;}
.xb{left:594.953067pt;}
.x15{left:609.166667pt;}
.x5{left:639.678400pt;}
.x16{left:670.470000pt;}
.x17{left:692.058533pt;}
.x4{left:704.692667pt;}
.xc{left:721.247333pt;}
.xa{left:768.889333pt;}
.x3{left:800.092400pt;}
.xd{left:829.442667pt;}
.x2{left:888.212267pt;}
.xe{left:899.186133pt;}
.x1{left:951.746133pt;}
}
